/**
feuille de style surchargeant le style général
pas necessaire de mettre !important , le cs etant chargé après, le même sélecteur suffit
**/

html.home section.success__stories p {
	/*  adptation à l'image de fond */
	color: #fff;
}
@media (min-width: 992px){

	body.top .navbar .navbar-brand:lang(nl){
		background:url(../logo/logo-nl.png) no-repeat;
	}

	body.top .navbar .navbar-brand:lang(fr){
		background:url(../logo/logo.png) no-repeat;
	}

	body.top .navbar .navbar-brand:lang(de){
		background:url(../logo/logo-de.png) no-repeat;
	}

	body.top .navbar .navbar-brand:lang(en){
		background:url(../logo/logo-en.png) no-repeat;
	}
	
	body.top .navbar .nav.main{
		font-size:12px;
	}
	
}

ul.menu-icones>li a{
	font-size:15px;
}

.product__content .nav li a{
	font-size:18px;
}

footer.all .more{
	padding:5px 10px;
	border:2px solid #C81A17;
	border-radius:5px;
	background-color:#C81A17;
	color:#FFF;
}

footer.all .more:hover{
	background-color:#FFF;
	color:#C81A17;
	text-decoration:none;
}

footer.all{
	margin-top:15px;
}

.shop__content table{
	width:100% !important;
}

.cycle-slide .text{
	text-shadow:1px 1px 6px rgba(0,0,0,0.8) !important;
}

.btn-xs{
	font-size:16px !important;
}

.cycle-slide .text p{
	padding:5px;
	background:rgba(0,0,0,0.3) !important;
	display:block;
}


/* CUSTOM TEMOIGNAGES */
.success__stories__item{
	padding: 0;
	height: 300px;
	overflow: hidden;
}

.tem-img{
	height: 300px;
}

.tem-img a{
	display: block;
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.tem-content{
	padding: 1.5em 1.5em 1.5em 0;
}

.tem-content h2{
	font-size: 1.3em;
    font-weight: bold;
}

.tem-content .text-right{
	display: block;
	bottom: 0;
	margin-top: 10px;
	position: relative;
}


.success__stories__form{
	padding: 1.5em 2.5em !important;
	height: auto !important;
}

.img-tem{
	height: 350px;
	overflow: hidden;
	margin-bottom: 35px;
}

.img-tem a{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	display: block;
	height: 350px;
	border-radius:0px;
}

.img-tem img{
	width: 100%;
	height: auto;
}